基础信息
用户登录历史
POST
/
platformapi
/
chainup
/
open
/
user
/
getUserHistoryLogin
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/getUserHistoryLogin
{
"code": "0",
"msg": "suc",
"data": {
"count": 10,
"HistoryLogin": [
{
"id": 2323332,
"uid": 2324288,
"lgType": 1,
"lgPlatform": 3,
"lgSystem": "web",
"lgIp": "111.203.241.52",
"lgStatus": 1,
"lgInTime": 1598352251000
},
{
"id": 2323332,
"uid": 2324288,
"lgType": 1,
"lgPlatform": 3,
"lgSystem": "web",
"lgIp": "111.203.241.52",
"lgStatus": 1,
"lgInTime": 1598352251000
}
]
}
}
Query Parameters
appKey
string
required商家唯一编号appKey
Example: xxx_xxx
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
uid
string
required用户id
Example: 230000
startDate
string
开始时间
Example: 1900-00-00 00:00:00
endDate
string
结束时间
Example: 1900-00-00 00:00:00
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/getUserHistoryLogin
{
"code": "0",
"msg": "suc",
"data": {
"count": 10,
"HistoryLogin": [
{
"id": 2323332,
"uid": 2324288,
"lgType": 1,
"lgPlatform": 3,
"lgSystem": "web",
"lgIp": "111.203.241.52",
"lgStatus": 1,
"lgInTime": 1598352251000
},
{
"id": 2323332,
"uid": 2324288,
"lgType": 1,
"lgPlatform": 3,
"lgSystem": "web",
"lgIp": "111.203.241.52",
"lgStatus": 1,
"lgInTime": 1598352251000
}
]
}
}